/* @override 
	http://cms10.evolved-websites.com/a/css/login.css
	http://cmsdev2.evolved-websites.com/a/css/login.css
*/

/*
	Evolved CMS Login Page CSS
*/

html, body {
	margin: 0;
	padding: 0;
}

body {
	font: 10px verdana;
	color: #606060;
	background: #f5f5f5 url('/a/images/v11//bg_noise.gif') fixed;
}

a {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #444;
}

#login_box {
	width: 380px;
	margin: 5% auto;
	padding: 25px;
	background: #fff;
	-webkit-box-shadow: 0 5px 16px rgba(66,69,72,0.35);
	-moz-box-shadow: 0 5px 16px rgba(66,69,72,0.35);
	box-shadow: 0 5px 16px rgba(66,69,72,0.35);
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
}

h1 {
	color: #444;
	font-size: 180%;
	margin: 0 0 20px 0;
	padding: 15px 0 15px 80px;
	font-weight: normal;
	line-height: 24px;
	background: url(/client/setup/nav_logo.png) no-repeat 0 0;
}

#footer, #footer a {
	font-size: 11px;
	color: #cdcdcd;
	padding: 10px 0px 5px 0px;
	text-align: center;
	width: 100%;
}
